version: 1.3.64
files:
  - url: eyeon-kiosk-1.3.64.deb
    sha512: UH7Zm0o5sgXpGSY/+gsNWvKzxSsEa0cdvgKOpLD1TrSvLLnV8Q+ol9nw7uTwWkDFg+kIXl9gxH19uhaOEobVwg==
    size: 120053918
path: eyeon-kiosk-1.3.64.deb
sha512: UH7Zm0o5sgXpGSY/+gsNWvKzxSsEa0cdvgKOpLD1TrSvLLnV8Q+ol9nw7uTwWkDFg+kIXl9gxH19uhaOEobVwg==
releaseDate: '2026-03-23T14:32:31.482Z'
